@charset "utf-8";

@media screen and (min-width: 641px){
.header {
	width: 1000px;
	margin-bottom: 0;
}
.header h1 img#title {
	margin: 0 36px;
}

.main {
	width: 880px;
	margin-top: 145px;
}
.main p {
	margin: 0 auto 1em;
}
.main p.last {
	margin-bottom: 2em;
}

.main .article  {
	background-color: #fff;
	border: #DDDDDD solid 1px;
	border-radius: 4px;
	padding: 30px 0;
	margin-bottom: 50px;
	width: 880px;
}
.main .contact,
.main .formbox  {
	padding: 20px 0 5px;
}
.main .contact {
	margin-bottom: 20px;
}

.main .article h2  {
	border-bottom: #CDD1D3 solid 2px;
	margin: auto;
	text-align: center;
	padding-bottom: 12px;
	margin: 0 auto 20px;
	width: 562px;
}
.main .article h3 {
	margin: 0 auto 6px;
	width: 562px;
}
.main .article p,
.main .article dl {
	margin: 0 auto 2em;
	width: 562px;
}
.main .article p.last {
	margin-bottom: 1em;
}
.main .article dl dt {
	clear: both;
	display: block;
	float: left;
	width: 110px;
}
.main .article dl dd {
	padding-left: 110px;
	margin-bottom: 10px;
	vertical-align: middle;
}
.main .article dl dd img.tel {
	margin-right: 19px;
}
.main .form dl {
	margin-bottom: 0;
}


.main table {
	border-top: #CDD1D3 solid 2px;
	border-bottom: #CCCCCC solid 1px;
	margin: 0 auto 1.5em;
	width: 562px;
}
.main table th,
.main table td {
	border-bottom: #CCCCCC solid 1px;
	text-align: left;
	padding: 18px 0;
	vertical-align: top;
}
.main table th {
	font-weight: normal;
	white-space: nowrap;
	padding-right: 24px;
}
.main .article td p {
	font-size: 12px;
	margin: 6px 0 0;
}


form .name input,
form .contact input,
form textarea {
	border: 0;
	border: #ccc solid 1px;
}
form .name input,
form .contact input,
form textarea {
	padding: 10px;
	width: 95%;
}
form label {
	display: block;
	float: left;
	width: 15em;
	vertical-align: top;
}
form label input {
	border: 0;
	margin-right: 6px;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

.formBtn {
	text-align: center;
}
.formBtn input {
	background-image :linear-gradient(180deg,rgb(255,255,255) 0%,rgb(214,214,214) 100%);
	border-color: #D6D6D6;
	border-width:1px;
	border-radius:2px;
	border-style:solid;
	padding: 10px;
}
.formbox .formBtn input {
	margin-top: 1.5em;
	width: 50%;
}}
